{% extends 'base.html.twig' %}

{% block title %}Edit Poll{% endblock %}

{% block body %}
    <h1>Edit Poll</h1>

    <div class="smallContainer">
        {{ include('poll/_form.html.twig', {'button_label': 'Update poll'}) }}
        
        {{ include('poll/_delete_form.html.twig') }}
    </div>

{% endblock %}
